body, html {
    height: 100%;
    -webkit-tap-highlight-color: transparent;
    background-color: #efefef;
}

footer {
    text-align: center;
    font-size: 14px;
    padding: 20px;
}

footer a {
    color: #999;
    text-decoration: none;
}

.index-header{
    background: #fff url(../images/index-header-bg.jpg) no-repeat 0 0;
    background-size: 100% auto;
    height: 360px;
    padding: 8px 0 0;
}
.index-search {
    padding: 0 15px;
    margin-top: 10px;
}
.index-search div {
    border-radius: 5px; background-color: #fff; padding: 0px 12px; height: 32px;
}
.index-search input {
    width: 100%; border: none; height: 32px; line-height: 32px; text-align: center; font-size: 14px;
}

.header-weather {
    display: -webkit-flex;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 27px;
    background-color: rgba(255, 255, 255, 0.2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33ffffff', endColorstr='#33ffffff');
    border-radius: 13.5px 0 0 13.5px;
    -webkit-box-shadow: 0 0.8px 4px rgba(7, 0, 2, 0.2);
    box-shadow: 0 0.8px 4px rgba(7, 0, 2, 0.2);
    padding: 0 15px;
}
.hearder-date{
    color:#fff;
    font-size: 12px;
    padding: 4px 16px;
}

.weui-grids:before{border:none;}
.weui-grid:after{border: none;}
.weui-grid:before{border: none;}
.weui-grids:after{border: none;}

.weui-bar__item--on i{color: #04BE02;}
.weui-tabbar .iconfont{font-size: 28px; line-height: 1;}


.county-grid {
    margin-top: 15px;
    position: relative;
}

.county-grid h2 {
    color: #3e3e3e;
    font-size: 14px;
    font-weight: 500;
    padding: 0 20px 0 15px;
}

.county-grid-list .group {
    margin-top: 10px;
}

.county-grid-list h3 {
    height: 22px;
    background-color: #f1f1f1;
    line-height: 22px;
    color: #333;
    font-size: 14px;
    font-weight: 500;
    padding: 0 20px 0 15px;
}

.county-grid-list h4 {
    height: 36px;
    border: 1px solid #39aa3f;
    border-radius: 3px;
    margin: 0 20px 0 15px;
    color: #38a93e;
    font-size: 12px;
    font-weight: 500;
    padding: 0 15px;
    line-height: 34px;
    margin-top: 15px;
    position: relative;
    background-color: rgba(56, 169, 62, 0.1);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1938a93e', endColorstr='#1938a93e');
}

.county-grid-list h4:after {
    content: '';
    width: 7px;
    height: 36px;
    background: url("../images/right02.png") no-repeat right center;
    background-size: 7px auto;
    position: absolute;
    right: 15px;
    top: 0;
}

.county-grid-list ul {
    display: -webkit-flex;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 10px 20px 0 15px;
}

.county-grid-list li {
    width: calc(33% - 10px);
    height: 36px;
    background-color: white;
    border: 1px solid #eeeeee;
    border-radius: 18px;
    line-height: 34px;
    text-align: center;
    margin: 4.5px 8px 4.5px 0;
    list-style:none;
}

.county-grid-list li:nth-child(4n) {
    margin-right: 0;
}

.county-grid-list li a {
    color: #5e5e5e;
    font-size: 12px;
    font-weight: 500;
    display: block;
}

.county-grid-list li:hover {
    background-color: rgba(56, 169, 62, 0.1);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1938a93e', endColorstr='#1938a93e');
    border: 1px solid #39aa3f;
}

.county-grid-list li:hover a {
    color: #38a93e;
}

.county-grid-index {
    position: fixed;
    right: 3.5px;
    top: 50%;
    width: 26px;
    text-align: center;
    font-size: 10px;
    font-weight: 400;
    color: #38a85a;
    line-height: 15px;
    text-transform: uppercase;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.county-grid-index .on {
    background-color: #12bb54;
    border-radius: 2px;
    color: #fff;
}




